[android-components](../../../../index.md) / [mozilla.components.concept.engine](../../../index.md) / [EngineSession](../../index.md) / [TrackingProtectionPolicy](../index.md) / [TrackingCategory](index.md) / [SCRIPTS_AND_SUB_RESOURCES](./-s-c-r-i-p-t-s_-a-n-d_-s-u-b_-r-e-s-o-u-r-c-e-s.md)

# SCRIPTS_AND_SUB_RESOURCES

`SCRIPTS_AND_SUB_RESOURCES` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/EngineSession.kt#L254)

Blocks content like scripts and sub-resources.

### Inherited Properties

| Name | Summary |
|---|---|
| [id](id.md) | `val id: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
